Bluetooth Framework
ContentsIndexHome
PreviousUpNext
WCL_E_BLUETOOTH_LE_UNSUPPORTED_BY_HARDWARE Constant

Bluetooth LE features are unsupported by the hardware. Bluetooth LE features requires Bluetooth 4.0 or newest Bluetooth hardware with HCI version 6 and above.

Syntax
Pascal
WCL_E_BLUETOOTH_LE_UNSUPPORTED_BY_HARDWARE = WCL_E_BLUETOOTH_LE_BASE + $005A;
Copyright (c) 2006-2019. All rights reserved.